package com.zhongshu.card.client.type.payment;

import lombok.Getter;

/**
 *
 */
public enum OrderNoType {
    Pay("支付"),
    Refund("退款"),
    UnKnow("未知"),
    ;

    @Getter
    private String remark;

    OrderNoType(String remark) {
        this.remark = remark;
    }
}
